<?php
function successResponse($message, $data = null) {
    return [
        'success' => true,
        'message' => $message,
        'data' => $data
    ];
}

function errorResponse($message, $data = null) {
    return [
        'success' => false,
        'message' => $message,
        'data' => $data
    ];
}
?>
